13 Layers
SHARE

A buffer overflow vulnerability in WPG+0x1dda of Irfanview 4.57 allows attackers to execute arbitrary code via a crafted WPG file. (CVSS:0.0) (Terminal Update:2021-09-28)

13 Layers Managed Security Services